DOCKER(1)

NAME

docker-config-create - Create a config from a file or STDIN

SYNOPSIS

docker config create [OPTIONS] CONFIG file|-

DESCRIPTION

Create a config from a file or STDIN

OPTIONS

-h, --help[=false]
    help for create

-l, --label=
    Config labels

--template-driver=""
    Template driver

SEE ALSO

docker-config(1)